 body {
  background: #041737 url(bg0.jpg) no-repeat center top;
  margin: 0;
  padding: 0;
  text-align: center;
 }
 h1 {
  margin: 0 0 1em 0;
  padding: 0 0 0 24px;
  background: url(bg7.jpg) no-repeat left top;
 }
 h2 {
  background-color: #2356A3;
  color: white;
  font-size: 14px;
  padding: 5px 0 5px 10px;
  margin: 0 0 1px 0;
 }
 p {
  margin: 0 0 1em 0;
 }
 td
 {
  font-family: arial;
  font-size: 12px;
 }
 
 a
 {
  color:black;
 }  
 #menu
 {
  padding: 26px 0 0 10px;
  margin: 0;
 }
 
 #menu a
 {
  color:white;
  display: block;
  background: url(bg5.jpg) no-repeat left top;
  width: 226px;
  height: 36px;
  text-decoration: none;
 }
 #menu a strong {
  display: block;
  font-weight: bold;
  padding: 9px 0 0 12px;
  font-size: 14px;
 }
 
 #menu a:hover
 {
 text-decoration: underline;
 }
 #podmenu {
  padding: 19px 0 0 0;
  margin: 0 0 0 10px;
  background: url(bg6.jpg) no-repeat left top;
 }
 #podmenu a img {
  display: block;
 }

 #holder {
  width: 980px;
  margin: 5px auto 0 auto;
  text-align: left;
  background: url(bg2.jpg) repeat-y left;
 }
 #holder2 {
  background: url(bg1.jpg) no-repeat left top;
 }
 #holder2home {
  background: url(homebg.png) no-repeat left top;
 }

 #top {
  height: 179px;
  position: relative;
 }
 #logo {
  position: absolute;
  top: 32px;
  width: 255px;
  height: 130px;
 }
 #logo a  {
  display: block;
  width: 255px;
  height: 130px;
 }
 #logo strong {
  display: none;
 }
 #container {
  
 }
 
 #panel1 {
  float: left;
  margin: 0 0 0 10px;
  width: 246px;
  padding: 0 0 10px 0;
  background: url(bg4.jpg) no-repeat left top;
  
 }
 #panel1box {
  background-color: #5698D5;
  padding: 0 0 10px 0;
  border-bottom:10px solid #7fc2f2;
 }
 #logapartneru {
  margin: 0 0 0 22px;
  padding: 20px 0 0 0;
  width: 200px;
 }

 #page {
  float: left;
  width: 364px;
  margin: 0 0 0 33px;
  padding: 24px 0 0 0;
  position: relative;
 }
 #panel2 {
  float: right;
  width: 280px;
 }

 #footer {
  background: url(bg3.jpg) no-repeat left top;
  text-align:center;
  height: 118px;
  text-align: right;
 }
 #footer_in {
  padding: 34px 10px 0 0;
  color: white;
 }
 #footer_in a {
  color: white;
 }

 #facebook {
    margin: 16px 0 0 1px;
 }



 .photogallery img {
 cursor:pointer;
 margin:5px 5px 5px 5px;
 }



/* zprava */

 .zprava {
 border-bottom:1px dotted #505050;
 margin:0 0 10px 0;
 padding:0 0 10px 0;
 }

 .zpravadatum {
 text-align: center;
 width:73px;
 height:61px;
 float:left;
 font-size:9px;
 background-color:#e0e0e0;
 margin:0 10px 0 0;
 }
 .zpravadatum i {
 padding:10px 0 0 0;
 display: block;
 }
 .zpravadatum span{
 font-size:14px;
 font-weight: bold;
 }
 .zpravaimg {
 float:left;
 width:60px;
 }
 .zpravanadpis {
 padding:4px 4px 0 4px;
 font-size:10px;
 color:#a0a0a0;
 display:block;
 }
 .zpravanadpis a,.zpravanadpis span{
 font-size:14px;
 font-weight: bold;
 color:black;
 }


 .zpravatext {
 float:left;
 display:block;
 width:680px;
 }
 .zpravatext p {
 text-align: justify;
 padding:0;
 margin:0;
 }

 .zpravatextsimg {
 float:left;
 display:block;
 width:550px;
 }
 .zpravatextsimg p {
 text-align: justify;
 padding:0;
 margin:0;
 }
 .zpravaodkaznadetail {
 float:right;
 display:block;
 text-align: right;
 }

 .clearer {
  clear: both;
 }
 



/*  diskuze  */

.diskuze-zprava {
background: url(diskuze-big.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}
.diskuze-zprava-odpoved {
background: url(diskuze-big-odpoved.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}

.diskuze-sml {
background: url(diskuze-sml.gif) left top;
height:40px;
text-align:right;
padding-right:10px;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
cursor:pointer;
}

.diskuze-sml2 {
background: url(diskuze-big-odpoved.gif) left bottom;
text-align:right;
padding:10px 10px 0 0;
border-top:1px solid #8b8b8b;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
}

.diskuze-sml span {
padding:13px 5px 0 0;
display:block;
}

.diskuze-sub1{
padding-left:10px;
}
.diskuze-sub2{
padding:0 0 10px 10px;
border-left:1px dotted #8b8b8b;
}

.diskuze-form {
padding-right:10px;
padding-bottom:10px;
text-align:right;
}

.diskuze-formular {
text-align:left;
width:370px;
height:210px;
float:right;
background: url(diskuze-formbg.gif) no-repeat left top;
}

.diskuze-formular form {
padding:8px 0 8px 8px;
display:block;
margin:0;
}


.article_keywords {
background-color: #e0e0e0;
padding:5px;
margin:10px 0 10px 0;
}


#homevideoholder {
height:430px;
}

#homevideo {
display: block;
position: absolute;
top:53px;
left:-3px;
}

#vpravoholder {
height:478px;
display: block;
}